# IGListCollectionScrollingTraits Type Definition Reference

# IGListCollectionScrollingTraits

    typedef struct IGListCollectionScrollingTraits IGListCollectionScrollingTraits

The current scrolling traits of the underlying collection view. The attributes are always equal to their corresponding properties on the underlying collection view.

- `IGListCollectionScrollingTraits`

  The current scrolling traits of the underlying collection view. The attributes are always equal to their corresponding properties on the underlying collection view.

  See more

  #### Declaration

  Objective-C

      struct IGListCollectionScrollingTraits {}

  Swift

      struct IGListCollectionScrollingTraits

© 2024 Instagram. All rights reserved. (Last updated: 2024-05-13)

Generated by jazzy ♪♫ v0.15.0, a Realm project.